View Issue Details

IDProjectCategoryView StatusLast Update
0008383VALENTINA STUDIOCrashpublic2018-10-12 12:22
ReporterMikeyAssigned ToSergey Pashkov 
PriorityhighSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOS10OS Version
Product Version8.5.x 
Target Version8.6.xFixed in Version8.6.x 
Summary0008383: V crashes when try to bring up either query builder or sql editor for a marxmeier odbc data source
DescriptionI'm trying to access a marxmeier odbc data source using V. When I do that, V crashes every time I go to the sql editor or the query builder. You should have multiple crash logs submitted by V from me.
TagsNo tags attached.
Working with DB:Not specified
Version of your DB

Activities

Sergey Pashkov

Sergey Pashkov

2018-10-12 12:22

developer   ~0010514

Thank you, fix will be available in the version 8.6.2

Issue History

Date Modified Username Field Change
2018-10-05 15:33 Mikey New Issue
2018-10-11 09:04 Sergey Pashkov Assigned To => Sergey Pashkov
2018-10-11 09:04 Sergey Pashkov Status new => assigned
2018-10-12 12:15 Sergey Pashkov Status assigned => confirmed
2018-10-12 12:22 Sergey Pashkov Note Added: 0010514
2018-10-12 12:22 Sergey Pashkov Status confirmed => resolved
2018-10-12 12:22 Sergey Pashkov Resolution open => fixed
2018-10-12 12:22 Sergey Pashkov Fixed in Version => 8.6.x
2018-10-12 12:22 Sergey Pashkov Target Version => 8.6.x